.prefooter {
    padding: 40px 0;
    background: #fff;
    .row {
        align-content: space-between;
        align-items: center;
        align-content: center;
    }
    p {
        padding: 0;
        margin: 0 0 14px;
        color: #333333;
        font-size: 16px;
        font-weight: 400;
        text-align: left;
        line-height: 1.2;
    }
        a {
            color: $orange;
            text-decoration: none;
            span {
                display: inline-block;
                margin-left: 5px;
                text-decoration: underline;
                vertical-align: middle;
                font-size: 17px;
            }
        }
        i {
            color: $orange;
            vertical-align: middle;
            &:before {
                vertical-align: middle;
            }
        }
        .icon-chat_fb,
        .icon-chat_vk,
        .icon-chat_w,
        .icon-chat_telega {
            font-size: 38px;
            margin-right: 9px;
        }
        .icon-chat_fb:before {
            font-size: 1.25em;
            margin-bottom: -0.23em;
            margin-right: -0.2em;
        }
        .btn-orange2 {
            display: inline-block;
            color: #fff;
            margin-top: 10px;
            padding-left: 29px;
            padding-right: 29px;
            line-height: 40px;
            height: 40px;
        }
}
    .prefooter_call {
        flex: 0 1 240px;
        margin: auto;
    }
    .prefooter_follow {
        flex: 0 1 297px;
        margin: auto;
        padding: 20px 30px;
        box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
        border-radius: 10px;
        background-color: #ffffff;
        .justify {
            height: 41px;
            line-height: 41px;
            overflow: hidden;
        }
        i {
            font-size: 44px;
        }
    }
    .prefooter_share {
        flex: 0 1 250px;
        margin: auto;
        padding: 16px;
        border-radius: 10px;
        border: 1px dashed #999;
        p {
            margin: 0 0 18px;
            // text-align: right;
        }
    }
        #vk_share {
            display: inline-block;
            height: 40px;
            line-height: 40px;
            padding: 0 5px;
            border-radius: 6px;
            background-color: #4D77A3;
            color: #fff;
            vertical-align: middle;

            &:hover {
                background-color: lighten(#4D77A3, 10%);
            }
            img {
                display: none;
            }
            td:first-child a {
                width: 2.5em;
                text-align: center;
                &:before {
                      content: '\e810';
                      font-family: "10x";
                      font-style: normal;
                      font-weight: normal;
                      speak: none;
                      line-height: 44px;
                      font-size: 20px;

                      display: inline-block;
                      text-decoration: inherit;
                      color: #fff;
                }
            }
            a {
                display: inline-block;
                color: #fff;
                line-height: 40px !important;
                font-size: 14px;
                font-weight: 300;
                text-decoration: none;
            }
        }

        .fb-share-button {
            display: inline-block;
            height: 40px;
            // line-height: 38px;
            padding: 0 6px;
            border-radius: 6px;
            background-color: #3A5A97;
            color: #fff;
            vertical-align: middle;
            a {
                display: inline-block;
                color: #fff;
                line-height: 38px !important;
                font-size: 28px;
                font-weight: 300;
                text-decoration: none;

                &:hover {
                    background-color: lighten(#3A5A97, 10%);
                }
            }
            i {
                color: #fff;
            }
        }

        .prefooter__tooltip .tooltip__text-bottom {
            margin-top: 60px;

            .btn-orange2 {
                transition: none;
                border: none;
                margin-top: 0;
                width: 100%;
            }

            .big-input {
                margin-top: 10px
            }
        }